[Pkg-alsa-devel] Bug#233250: alsa-utils: alsaconf tries to write in inexistent 0.9 modutils file

Josť Luis FernŠndez Barros Josť Luis FernŠndez Barros , 233250@bugs.debian.org
Tue, 17 Feb 2004 17:54:01 +0100


Package: alsa-utils
Version: 1.0.1-1
Severity: normal


(also in v. 1.0.2-1)
Script alsaconf fails because file /etc/alsa/modutils/0.9 does not exists, 
and tries to link modutils to the 1.0 version.
	diff alsaconf /usr/sbin/alsaconf
146c146
<   cfgfile="/etc/alsa/modutils/1.0"
---
>   cfgfile="/etc/alsa/modutils/0.9"


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.24-1-686
Locale: LANG=C, LC_CTYPE=C

Versions of packages alsa-utils depends on:
ii  alsa-base                 1.0.1-1        ALSA sound driver common files
ii  libasound2                1.0.1-1        Advanced Linux Sound Architecture
ii  libc6                    2.3.2.ds1-11   GNU C Library: Shared libraries an
ii  libncurses5             5.3.20030719-5 Shared libraries for terminal hand
ii  modutils                  2.4.26-1       Linux module utilities
ii  whiptail                 0.51.4-19      Displays user-friendly dialog boxe

-- no debconf information